{
  "paths": [
    {
      "_path": "lib/R/library/LDWeaver/CITATION",
      "path_type": "hardlink",
      "sha256": "00af1be3b2f2fa71ca0c55e96cb05a844eb522c3560455b8ec17f2a4a71f26b7",
      "size_in_bytes": 904
    },
    {
      "_path": "lib/R/library/LDWeaver/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b0a2d29ea56205ca3e0c92b5f016489a55749aaa9a1c7adef8e77c7c6f32f29f",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/LDWeaver/INDEX",
      "path_type": "hardlink",
      "sha256": "8bc1b344793a6bd0116bfd50d1d52dc99c7fb3723a53e4657eaf5b0f3f4f92bb",
      "size_in_bytes": 1685
    },
    {
      "_path": "lib/R/library/LDWeaver/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "98228132850cc559ca96c1aafa73f5f87e92dbca1bfbc61c31d1c3d8b4060626",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c2b8497d90ea570203bb214fc9b322aa1ed6365669dcb579554562f9253f5745",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1695493d86cd64601b4dd77a05f5295d498d067ffe5bbe1c413c9fe77d9c39bb",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "29dcc8c7541159ab931c5f2bf856ee9e7bbe6931bcb1b0799ff702c46df98ea1",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d8ee437f6007c0a75545b41f80503699519d6e718776dcc053cbcb9100f2ba16",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/LDWeaver/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2ed606bf8613ab6fc8e6f309304dc7af4c2a559f1c2a0b410694fb33f1f78f16",
      "size_in_bytes": 1367
    },
    {
      "_path": "lib/R/library/LDWeaver/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ce329f546414e1f110115f97cb37397a8985786409a12777344511a5c842c8d9",
      "size_in_bytes": 3518
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver.rdb",
      "path_type": "hardlink",
      "sha256": "9b2bcc0e6dfb8b57c924231584270266ccbc378ff5badd2179201c70de2baa6d",
      "size_in_bytes": 248910
    },
    {
      "_path": "lib/R/library/LDWeaver/R/LDWeaver.rdx",
      "path_type": "hardlink",
      "sha256": "2f9871cc5c0f69e3787389d37a3d5928c5eff9923fe7750142933edf65cb186e",
      "size_in_bytes": 2076
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/sample.aln.gz",
      "path_type": "hardlink",
      "sha256": "70f0447a6d77670defa681f4f52691950f8a4cd57fb5a32f939a360f5e9413c8",
      "size_in_bytes": 4707210
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/sample.gbk",
      "path_type": "hardlink",
      "sha256": "822fa6bbc6aaa46615ee17b3ca9eda581aaee137985b8d993cd147071fd681a3",
      "size_in_bytes": 6176111
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snpEff.jar",
      "path_type": "hardlink",
      "sha256": "27fed6ca5b1cc01d5fbee09afc957667b80e4f1513a8cce4b72f0b0ed3cf1fd8",
      "size_in_bytes": 28592638
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snpEff.template",
      "path_type": "hardlink",
      "sha256": "4b72b1dd5b3a197863a4f258bd873bcd62e2855db640e511b233548e1ae3c035",
      "size_in_bytes": 16695
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snp_sample.fa.gz",
      "path_type": "hardlink",
      "sha256": "8b7d5956c3e75843f05fd6def5d8db4b1eeda9c2d60f766b8b070f46f25c5bf0",
      "size_in_bytes": 54107
    },
    {
      "_path": "lib/R/library/LDWeaver/extdata/snp_sample.pos",
      "path_type": "hardlink",
      "sha256": "5af1ad4a67e5c8566a9a7f0d585eb161cd0b00d23f2c80f71084d260451de337",
      "size_in_bytes": 7425
    },
    {
      "_path": "lib/R/library/LDWeaver/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8bc88379d0bfbf1f115e32a399813ca0740115c361496270398f4e4ea4cba9a5",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/LDWeaver/help/LDWeaver.rdb",
      "path_type": "hardlink",
      "sha256": "73821f49a806d03530d11fe255463c1d2ee8415598aa74307a22370877224d64",
      "size_in_bytes": 57959
    },
    {
      "_path": "lib/R/library/LDWeaver/help/LDWeaver.rdx",
      "path_type": "hardlink",
      "sha256": "f4b0325659d93e2bf47c260078eeae094c82e57d7bfd186f2aecc875009d55a7",
      "size_in_bytes": 1079
    },
    {
      "_path": "lib/R/library/LDWeaver/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4687ff3dae01494846ba1b7e5886ad00a1ad6408d9e8d9033dafc03596ab3054",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/R/library/LDWeaver/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "82079a9998d392b8b18f842bd461fa78d942333c8b4ce0828f9d21ec68e5d5f3",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/R/library/LDWeaver/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8f17da0efe2871f05ab21e382e5e4d8c430409e61cec16790c9bd071e8bf7c02",
      "size_in_bytes": 5388
    },
    {
      "_path": "lib/R/library/LDWeaver/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/LDWeaver/libs/LDWeaver.so",
      "path_type": "hardlink",
      "sha256": "1096edf83c2a6f8081ec76d692a7d4bc8de429f024ed30f465adf2c04d27a274",
      "size_in_bytes": 205608
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/CDS_clustering.png",
      "path_type": "hardlink",
      "sha256": "9b0544d7456e013c909fee64b4b25c2e3fed0a1c0f8a31c6058fc8fdc9ad62e9",
      "size_in_bytes": 324848
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/GWESExplorer_screenshot.png",
      "path_type": "hardlink",
      "sha256": "5eb13699d52a4bad18b516b37e07fa454a5fc979e70f95fc877f4e0b0a167a52",
      "size_in_bytes": 1404910
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/GWLD.png",
      "path_type": "hardlink",
      "sha256": "1e2f7c46f8aa4dbf9004d70a58811190665b1386854f078bbfa6d24f4728b05b",
      "size_in_bytes": 2604912
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/Tanglegram_screenshot.png",
      "path_type": "hardlink",
      "sha256": "2efbe95c8dcee5c86cce329ff99fca9e250691958e750ec627ffa9b4dff84831",
      "size_in_bytes": 298138
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c1_fit.png",
      "path_type": "hardlink",
      "sha256": "8c3a04d6f71e3b11ad74f75d1db7094853aba70df09a95966e08bd788ba0540e",
      "size_in_bytes": 138596
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c2_fit.png",
      "path_type": "hardlink",
      "sha256": "6e461aaf0e4de037cf6ce7507d7c25c6ffc778b62c765581dea180b484dbdf99",
      "size_in_bytes": 140772
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/c3_fit.png",
      "path_type": "hardlink",
      "sha256": "1b8f50cc12f735aff6d219bb6fc49d29b1800c2649e38e375aa516f80ffba38f",
      "size_in_bytes": 136914
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/lr_gwes.png",
      "path_type": "hardlink",
      "sha256": "81e0cd292c95953ec095e25e5d250a677b7abf087483ca2c8e826ff97235d451",
      "size_in_bytes": 988987
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/network_plot.png",
      "path_type": "hardlink",
      "sha256": "c6f076eff2bcad4d33cb3e2f9437ab66087d17c8f278cf6b03fa19693122b399",
      "size_in_bytes": 263346
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/sr_gwes_clust.png",
      "path_type": "hardlink",
      "sha256": "d026e18b0b2477357f412b9dca6328b9ec1cbc49dd36ac35003d0d8844d513be",
      "size_in_bytes": 386189
    },
    {
      "_path": "lib/R/library/LDWeaver/sup/sr_gwes_combi.png",
      "path_type": "hardlink",
      "sha256": "4fb2b405cfec301888265cfdaae8775e646e092e79c9d722cdf968eab3492521",
      "size_in_bytes": 391772
    }
  ],
  "paths_version": 1
}